Frigorifero combinato con congelatore a posa libera

Combinazione frigorifero-congelatore a libera installazione ASKO PREMIUM RFC 226 RNBS1 Marca: ASKO Combinazione frigorifero-congelatore a libera installazione PREMIUM Zona 0° No Frost Installazione: a libera installazione Colore: frontale in acciaio inossidabile e argento...
Combinazione frigorifero-congelatore ASKO a libera installazione ADVANCED RFC 186 KNCW1 Marca: ASKO Combinazione frigorifero-congelatore a libera installazione ADVANCED Zona 0° No Frost Installazione: a libera posa Colore: bianco Tipo di porta: a pannello pieno...
Combinazione frigorifero/congelatore Bauknecht BKKG186A
Combinazione frigorifero/congelatore Bauknecht BKKG196C
5 anni di garanzia su ogni elettrodomestico di grandi dimensioni Haier acquistato presso un rivenditore autorizzato 10 anni senza costi per i pezzi di ricambio Combinazioni frigorifero-congelatore Haier CST9619DNGBW Haier CST9619DNGBW Capacità utile...
Combinazione frigo-congelatore a libera installazione ASKO PREMIUM RFC 286 KNBS1 Marca: ASKO Combinazione frigo-congelatore a libera installazione PREMIUM Zona 0° No Frost A libera installazione/da incasso: A libera installazione Colore: Frontale in acciaio inossidabile e...
su ordinazione
Prezzo su domanda
Combinazione frigo-congelatore a 4 porte porta francese Liebherr MD 90 EEV DuoCooling Con due circuiti di refrigerazione controllabili in modo completamente separato, il DuoCooling consente di controllare la temperatura dei frigo-congelatori in modo preciso e indipendente negli...
Frigorifero-congelatore Fors a libera installazione FFC 541604 SD Marchio: FORS Frigo-congelatore a libera installazione Fors Stand/installazione: apparecchio freestanding Colore: Bianco Tipo di porta: porta massiccia Cerniera dell'anta: Può essere cambiata a destra...
Frigorifero-congelatore a libero posizionamento ASKO PREMIUM RFN 23841 W Marchio: ASKO Frigorifero a libera installazione ASKO PREMIUM No Frost Stand/installazione: apparecchio a libera installazione Colore: Bianco Tipo di porta: porta massiccia Cerniera della porta:...
Frigorifero-congelatore a libero posizionamento ASKO PREMIUM RFN 23841 S Marchio: ASKO Frigorifero a libera installazione ASKO PREMIUM No Frost Stand/installazione: elettrodomestico a libera installazione Colore: acciaio inox anteriore e argento Tipo di porta: porta...
Frigorifero-congelatore a libero posizionamento ASKO PREMIUM RFN 23841 B Marchio: ASKO Frigorifero a libera installazione ASKO PREMIUM No Frost Stand/installazione: apparecchio a libera installazione Colore: Nero frontaleAcciaio e nero Tipo di porta: porta massiccia...
Frigorifero-congelatore a libero posizionamento ASKO PREMIUM RFN 232041 S Marchio: ASKO Frigorifero a libera installazione ASKO PREMIUM No Frost Stand/installazione: elettrodomestico a libera installazione Colore: frontale in acciaio inox e argento Tipo di porta: porta...
Frigorifero-congelatore a libero posizionamento ASKO PREMIUM RFN 232041 W Marchio: ASKO Frigorifero a libera installazione ASKO PREMIUM No Frost Stand/installazione: elettrodomestico a libera installazione Colore: Bianco Tipo di porta: porta massiccia Cerniera della...
Frigorifero-congelatore a libero posizionamento ASKO PREMIUM RFN 232041 B Marchio: ASKO Frigorifero a libera installazione ASKO PREMIUM No Frost Stand/installazione: apparecchio a libera installazione Colore: Nero frontaleAcciaio e nero Tipo di porta: porta massiccia...
Frigorifero-congelatore Fors a libera installazione FFC 602004 NE Marchio: FORS Frigo-congelatore Fors a libera installazione No Frost Stand/installazione: apparecchio a libera installazione Colore: frontale in acciaio inox e argento Tipo di porta: porta massiccia...
Frigorifero-congelatore Fors a libera installazione FFC 601854 NE Marchio: FORS Frigo-congelatore Fors a libera installazione No Frost Stand/installazione: apparecchio a libera installazione Colore: frontale in acciaio inox e argento Tipo di porta: porta massiccia...
Frigorifero Electrolux SB310 Funzionamento e caratteristiche I sensori ColdSense proteggono gli alimenti mantenendo stabile la temperatura Con Coldsense, la temperatura viene ripristinata rapidamente dopo l'apertura della porta Dite addio allo sbrinamento regolare con la...
su ordinazione
CHF 1'699.00
5 anni di garanzia su ogni grande elettrodomestico Haier acquistato presso un rivenditore specializzato Nessun costo per i pezzi di ricambio per 10 anni Garanzia a vita su tutti i motori e compressori di lavatrici, asciugatrici e frigoriferi Centro...
su ordinazione
CHF 1'525.00
Frigorifero Electrolux SB481NMS Funzionamento e caratteristiche Combinazione frigo-congelatore NoFrost TwinTech® per cibi croccanti Umidità ottimale nel frigorifero, nessuna formazione di ghiaccio nel TwinTech No Frost La tecnologia MultiFlow mantiene le temperature costanti...
su ordinazione
CHF 1'609.00
Frigorifero Electrolux SB330NIMS Funzionamento e caratteristiche Aria fredda in ogni angolo. Conservazione della consistenza su ogni ripiano. Con raffreddamento a 360° Raffreddamento a 360° - circolazione dell'aria in ogni angolo. Per verdure croccanti, ogni giorno. Il...
Frigorifero AEG ABN3202 Funzionamento e caratteristiche Frigorifero-congelatore Twintech® NoFrost: per alimenti freschi più a lungo Tecnologia MultiFlow per alimenti perfettamente conservati Cassetto dedicato a bassa temperatura Extra Chill per prodotti a base di salsiccia e...
su ordinazione
CHF 1'637.00
Frigorifero Electrolux SB360NICN Funzionamento e caratteristiche Aria fredda in ogni angolo. Conservazione della consistenza su ogni ripiano. Con raffreddamento a 360° Raffreddamento a 360° - circolazione dell'aria in ogni angolo. Per verdure croccanti, ogni giorno. Il...
su ordinazione
CHF 1'609.00
Frigorifero Electrolux SB330NICN Funzionamento e caratteristiche Aria fredda in ogni angolo. Conservazione della consistenza su ogni ripiano. Con raffreddamento a 360° Raffreddamento a 360° - circolazione dell'aria in ogni angolo. Per verdure croccanti, ogni giorno. Il...
su ordinazione
CHF 1'238.00
Frigorifero Electrolux SB330N Funzionamento e caratteristiche Lo scomparto GreenZone+ protegge frutta e verdura Il cassetto GreenZone+ mantiene livelli di umidità ideali per una freschezza duratura di frutta e verdura Umidità ottimale nel frigorifero, nessuna formazione di...
su ordinazione
CHF 1'434.00
Frigorifero Electrolux SB360N Funzionamento e caratteristiche Lo scomparto GreenZone+ protegge la frutta e la verdura Il cassetto GreenZone+ mantiene l'umidità ideale per una freschezza duratura di frutta e verdura Umidità ottimale nel frigorifero, nessuna formazione di...
su ordinazione
CHF 860.00
Frigorifero Electrolux ST281F Funzionamento e caratteristiche I sensori ColdSense proteggono gli alimenti mantenendo stabile la temperatura Con Coldsense, la temperatura viene ripristinata rapidamente dopo l'apertura della porta Dite addio allo sbrinamento regolare con la...
Frigorifero AEG ADT2304 Funzionamento e caratteristiche Il frigorifero-congelatore ColdSense riduce gli sprechi di cibo fino al 20%* Linee chiare e design puro per un look armonioso Minimizza la formazione di brina con la tecnologia LowFrost Controlla le funzioni di...
su ordinazione
CHF 755.00
Frigorifero Electrolux ST246F Funzionamento e caratteristiche I sensori ColdSense proteggono gli alimenti mantenendo stabile la temperatura Con Coldsense, le temperature vengono ripristinate rapidamente dopo l'apertura della porta Le linee pulite del frigorifero sono...
mostra altri 6 prodotti
Filtri
Prezzo

CHF  –  CHF

  • CHF 0
  • CHF 5452
Marca
Tipo di costruzione
Norma
Colore
Larghezza (mm)
Altezza (mm)
Profondità (mm)
Peso (kg)
Classe di efficienza energetica
Nuova classe di efficienza energetica
Tensione (V)
Capacità utile totale (l)
Capacità utile frigorifero (l)
Capacità utile congelatore (l)
NoFrost
Smart Home
Cerniera